Contents

# Labels

Allows you to create labels. Labels are created in a text document. You can print labels using a predefined or a custom paper format.

You can also print a single label or an entire sheet of labels.

To access this command...

Choose File - New - Labels.

## Labels

Specify the label text and choose the paper size for the label.

## Format

Set paper formatting options.

## Options

Sets additional options for your labels or business cards, including text synchronization and printer settings.

## New Document

Creates a new document for editing.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.

Related Topics

Creating labels

Creating a New Database